"sAudioJourneyContentTypeOptionAll"="Viskas";
"sAudioJourneyContentTypeOptionAudiobooks"="Garsinės knygos";
"sAudioJourneyContentTypeOptionPodcasts"="Tinklalaidės";
"sAudioJourneyContentTypeOptionTypeDisplay"="Turinio tipas";
"sAudioJourneyIntentDescription"="Atidaro „Spotify“ pagrindiniame kanale, filtruojama pagal tavo pasirinktą turinio tipą";
"sAudioJourneyIntentTitle"="Naršyti pagrindinį kanalą";
"sAudioJourneyParameterRequestValueDialog"="Pasirink, ką nori naršyti";
"sAudioJourneyParameterSummary ${contentType}"="Naršyti: ${contentType}";
"sAudioJourneyParameterTitle"="Klausti kiekvieną kartą";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Rodyti mano garsines knygas";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Atidaryti „Spotify“";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Rodyti mano tinklalaides";
